@font-face
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-display: swap;
   font-weight: 300 800;
   font-stretch: 75% 100%;
   unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
   src: url('Open-Sans-subset0.woff2') format('woff2');
}
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 800;
   font-stretch: 75%;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.disclaimer
{
   font-family: "Open Sans Condensed";
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
}
.foot
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-variation-settings: 'wght' 510;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
}
.privacy
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
}
.privacy_bold
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
}
.backbtn
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
   cursor: pointer;
}
.rbtn
{
   text-decoration: none;
   color: #0000CD;
   --color: #0000CD;
   background-color: transparent;
   cursor: pointer;
}
.question
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 17px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.btntxt
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 15px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.formtxt
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-variation-settings: 'wght' 600;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
   border: 1px solid #0000CD;
   --border-color: #0000CD;
   border-radius: 5px;
}
.submitbtn
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 16px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: #0000CD;
   --background-color: rgba(0,0,205,1.00);
   border: 2px solid #0000CD;
   --border-color: #0000CD;
   border-radius: 5px;
   cursor: pointer;
}
.submitbtn:hover, .submitbtn.active
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 16px;
   text-decoration: none;
   color: #0000CD;
   --color: #0000CD;
   background-color: #87CEEB;
   --background-color: rgba(135,206,235,1.00);
   border: 2px solid #0000CD;
   --border-color: #0000CD;
   border-radius: 5px;
   cursor: pointer;
   box-shadow: 4px 4px 6px #000000;
}
.tos
{
   font-family: "Open Sans Condensed";
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 800;
   font-stretch: 75%;
   font-size: 29px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 20px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.disclaimer
{
   font-family: "Open Sans Condensed";
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
}
.foot
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-variation-settings: 'wght' 510;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
}
.privacy
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
}
.privacy_bold
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
}
.backbtn
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
   cursor: pointer;
}
.question
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 17px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.btntxt
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 15px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.formtxt
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-variation-settings: 'wght' 600;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
   border: 1px solid #0000CD;
   --border-color: #0000CD;
   border-radius: 5px;
}
.tos
{
   font-family: "Open Sans Condensed";
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 800;
   font-stretch: 75%;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 21px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.disclaimer
{
   font-family: "Open Sans Condensed";
   font-size: 12px;
   text-decoration: none;
   background-color: transparent;
}
.foot
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-variation-settings: 'wght' 510;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
}
.privacy
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
}
.privacy_bold
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
}
.backbtn
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
   cursor: pointer;
}
.question
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.btntxt
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 15px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.formtxt
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-variation-settings: 'wght' 600;
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
   border: 1px solid #0000CD;
   --border-color: #0000CD;
   border-radius: 5px;
}
.tos
{
   font-family: "Open Sans Condensed";
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
}
}
@media only screen and (max-width: 479px)
{
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 800;
   font-stretch: 75%;
   font-size: 21px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 17px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.disclaimer
{
   font-family: "Open Sans Condensed";
   font-size: 12px;
   text-decoration: none;
   background-color: transparent;
}
.foot
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-variation-settings: 'wght' 510;
   font-size: 15px;
   text-decoration: none;
   background-color: transparent;
}
.privacy
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   text-decoration: none;
   background-color: transparent;
}
.privacy_bold
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 12px;
   text-decoration: none;
   background-color: transparent;
}
.backbtn
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   text-decoration: none;
   background-color: transparent;
   cursor: pointer;
}
.question
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 15px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.btntxt
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-stretch: 75%;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.formtxt
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-variation-settings: 'wght' 600;
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
   border: 1px solid #0000CD;
   --border-color: #0000CD;
   border-radius: 5px;
}
.tos
{
   font-family: "Open Sans Condensed";
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
}
}
